{% extends 'index.html' %}
{% load static %}

{% block content %}


<form method="POST" action="{% url 'login' %}">
    {% csrf_token %}
    <span class="input">{{ form.username.label_tag }}</span>
    <span class="input">{{ form.username }}</span>
    <span class="input">{{ form.password }}</span>
    <input type="submit" value="login" />
</form>

<div class="container">
    {% if form.errors %}
    <h4>Login or password entered incorrectly</h4>
    {% endif %}
    <h6>
        <a href="{% url 'password_reset' %}">
            Forgot your password?
        </a>
    </h6>
    <br>
    {% if user.is_authenticated %}
    <a class="button is-danger" href="{% url 'logout' %}">Log out</a>
    {% endif %}
</div>

{% endblock content %}